@charset "UTF-8";

/*=====================================
教室詳細
=====================================*/
article.room {
	padding: 0
}
.room-mv {
	aspect-ratio: 39 / 22;
	margin-bottom: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover
}
.room-mv .room-mv__inner {
	aspect-ratio: 39 / 22;
	width: 100%;
	padding: 4%;
	gap: .6em;
	background-color: rgba(43,43,43,.6);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center
}
@media (min-width: 768px) {
	.room-mv,
	.room-mv .room-mv__inner {
		aspect-ratio: 5 / 1;
	}
}
.room-mv hgroup {
	display: flex;
	flex-direction: column-reverse;
	width: 100%;
	color: var(--wht);
	text-align: center
}
.room-mv hgroup h1 {
	padding: .1em 0;
	font-size: var(--t2xl);
	font-weight: 700;
	line-height: 1.4
}
.room-mv p {
	font-weight: 700;
}
.room-mv p.room-mv__catch {
	width: fit-content;
	padding: 0 .5em;
	background-color: #fff;
	color: var(--clr-mw1);
	font-size: var(--tm)
}
.room-mv p:not([class]) {
	color: var(--wht);
	font-size: var(--ts);
	text-align: center
}
.room-navi {
	margin-bottom: min(5%,35px)
}
.room-navi ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%
}
.room-navi ul li {
	flex-basis: 50%;
}
@media (max-width: 834px) {
	.room-navi ul li {
		border-bottom: 1px solid #d5d5d5
	}
	.room-navi ul li:nth-child(even) {
		border-left: 1px solid #d5d5d5
	}
}
@media (min-width: 835px) {
	.room-navi ul {
		justify-content: center;
		border-bottom: 1px solid #d5d5d5
	}
	.room-navi ul li {
		flex-basis: 23%;
		border-left: 1px solid #d5d5d5
	}
	.room-navi ul li:last-child {
		border-right: 1px solid #d5d5d5
	}
}
.room-navi ul li a {
	display: block;
	position: relative;
	padding: .9em .8em;
	color: var(--dgry);
	font-size: clamp(12px,3.2vw,18px);
	font-weight: 700;
	text-decoration: none
}
.room-navi ul li a::before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
	right: 8px;
    width: 21px;
    height: 21px;
    background-color: var(--clr-mw1);
    border-radius: 50%;
    transform: translateY(-50%);
}
.room-navi ul li a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    width: 5px;
    height: 5px;
    border-bottom: solid 1px var(--wht);
    border-right: solid 1px var(--wht);
    transform: rotate(45deg) translate(-50%,-50%);
}
.room-contact {
	background-color: var(--ppnk);
	padding: min(10%,70px) 0;
}
.room-info__cont p + p {
	margin-top: min(2%,14px);
}
.room-cont__item {
	margin-top: .2em
}
.room-eventlist li:not(:first-of-type) {
	margin-top: min(2%,14px)
}
.room-eventlist .ic-link {
	font-size: var(--tm);
	font-weight: 700
}
.room-photo {
	margin-left: auto;
	margin-right: auto;
}
.room-photo .slick-slide {
	margin: 0
}
.room-photo .slick-slide img {
	aspect-ratio: 3/2;
	width: 90%;
	object-fit: contain;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: min(6%,42px)
}
.room-photo .title_type05 {
	margin-top: 0!important
}
.slick-arrow {
	background: url("../../imgs/ic-slide-arrow.svg") no-repeat center center /100%
}
.slick-prev, .slick-next {
	z-index: 2;
}
@media (max-width: 767px) {
	.room-photo {
		width: min(86vw,100%);
	}
	.slick-arrow {
		width: 40px;
		height: 40px;
	}
	.slick-prev, .slick-next {
		top: 20.5vw
	}
}
@media (min-width: 768px) {
	.room-photo {
		width: 640px
	}
	.slick-prev, .slick-next {
		top: 157px
	}
	.slick-arrow {
		width: 60px;
		height: 60px;
	}
}
.slick-prev {
	left: 0;
	transform: scale(1, 1);
}
.slick-next {
	right: 0;
	transform: scale(-1, 1);
	transform-origin: center center;
}
.slick-prev:before,
.slick-next:before {
	content: ""
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	background: url("../../imgs/ic-slide-arrow.svg") no-repeat center center /100%
}
.slick-dots {
	position: relative;
	bottom: auto;
	margin-top: min(3%,21px)
}
.slick-dots li {
	width: 12px;
	margin: 0 8px
}
.slick-dots li button {
	width: 12px;
	height: 12px;
	background: #d5d5d5;
	border-radius: 50%
}
.slick-dots li.slick-active {
	opacity: 1
}
.slick-dots li.slick-active button {
	background: var(--pnk);
}
.slick-dots li button:before {
	display: none
}
.room-map {
	margin-bottom: min(3%,21px);
	margin-left: auto;
	margin-right: auto;
}
.room-map iframe {
	width: 100%
}
.room-contact__btn {
	display: flex;
	margin-bottom: min(4%,28px)
}
@media (max-width: 767px) {
	.room-map {
		aspect-ratio: 1/1;
		width: min(86vw,960px);
	}
	.room-map iframe {
		aspect-ratio: 1/1;
	}
	.room-contact__btn {
		flex-direction: column;
		gap: 3.2vw
	}
}
@media (min-width: 768px) {
	.room-map {
		aspect-ratio: 3/2;
		width: min(86%,800px);
	}
	.room-map iframe {
		aspect-ratio: 3/2;
	}
	.room-contact__btn {
		flex-direction: row;
		gap: 3.2vw
	}
	.room-contact__btn li {
		flex-basis: calc((100% - 3.2vw) / 2)
	}
	.room-contact__btn .btn_type01,
	.room-contact__btn .btn_type02 {
		width: 100%
	}
}
.room-notes {
	display: grid;
	grid-template-columns: 1fr 2.5fr;
}
.accordion__wrap.room-detail {
	margin-bottom: min(3%,21px)
}
.room-detail .accordion__label strong,
.entry .room-detail .accordion__label strong {
	margin: 0 .1em;
	font-size: var(--t3xl);
	line-height: .7
}
@media (max-width: 834px) {.room-detail .accordion__label strong,
	.entry .room-detail .accordion__label strong {
		vertical-align: top
	}
}
@media (min-width: 835px) {.room-detail .accordion__label strong,
	.entry .room-detail .accordion__label strong {
		vertical-align: text-bottom
	}
}
.entry img.room-detail__logo {
	display: block;
	aspect-ratio: 23 / 5;
	width: min(70%,400px);
	margin: 0 auto min(3%,21px);
}
.room-detail__item > * + * {
	margin-top: min(3%,21px)
}
.room-detail__item .subtitle_point {
	margin-top: min(10%,70px)
}
.room-detail__item .room-detail__mv + .subtitle_point {
	margin-top: min(5%,35px)
}
.course-box {
	margin: min(2%,14px) auto;
	padding: min(3%,21px);
	border-radius: 8px;
}
.course-box p {
	font-size: clamp(9px, 2.82vw,14px);
	font-weight: 700
}
.room-detail__mv {
	display: block;
	aspect-ratio: 16 / 9;
	object-fit: cover;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 835px) {
	.entry img.room-detail__logo ~ p,
	.course-box {
		text-align: center
	}
	.room-detail__mv {
		width: min(86%,980px)
	}
}
.room-detail__fee {
	margin: 0 auto;
	padding: min(4%,28px) 0 min(3%,21px);
	border-bottom: 1px solid #d5d5d5
}
.entry .room-detail__fee {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.subtitle_point + .room-detail__fee {
	padding-top: 0
}
.entry .cmn_btn + .subtitle_type03 {
	margin-top: min(7%,49px)
}
.entry .subtitle_type03 + .title_type06 {
	margin-top: min(3%,21px)
}
.entry .room-app + .title_type06 {
	margin-top: min(5%,35px)
}
.entry .room-detail__fee h4 {
	flex-basis: 50%;
	width: auto;
	margin: 0;
	padding: 3px 0;
}
.entry .room-detail__fee h4 small {
	font-size: var(--ts)
}
@media (min-width: 835px) {
	.entry .room-detail__fee p {
		width: auto
	}
	.entry .room-detail__fee {
		width: min(86%,680px)
	}
	.entry ul.room-app {
		width: min(86%,600px)
	}
}
.entry .room-detail__fee p.fee {
	flex-grow: 1;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: auto;
	margin: 0;
	text-align: right
}
.entry .room-detail__fee p.fee strong {
	margin: 0 .1em;
	font-size: var(--t2xl);
	font-weight: 700;
	line-height: 1;
}
.entry .room-detail__fee p.fee span.c-name {
	display: inline-block;
	margin: 0 1em;
	font-size: var(--ts);
	line-height: 1.4
}
.entry .room-detail__fee p.fee span:not(.c-name) {
	display: inline-block;
	line-height: 1.2
}
.entry .room-detail__fee p.notes,
.entry .room-detail__fee ul.notes {
	width: 100%;
}
.entry .room-detail__fee p.notes {
	color: var(--gry);
	font-size: clamp(7px,2.3vw,12px);
	text-align: right
}
.entry .room-detail__fee ul.notes li {
	color: var(--gry);
	font-size: clamp(7px,2.3vw,12px);
}
.entry .room-detail__fee ul.notes li::before {
	content: "・"
}
.entry .room-detail__fee .notes + .fee,
.entry .room-detail__fee .fee + .fee {
	/* flex-basis: 50%; */
	margin-top: min(3%,21px)
}
.entry ul.room-app li:first-child {
	padding: 0 0 min(.4em,10px)
}
.entry ul.room-app li:not(:first-child) {
	padding: min(.4em,10px) 0
}
.room-app__btn {
	position: relative;
	display: flex;
	align-items: center;
	padding: .6em calc(30px + .4em) .6em .8em;
	width: 100%;
	min-height: 54px;
	background-color: var(--wht);
	border: 1px solid #aaa;
	border-radius: .6em;
	color: var(--clr-mw1);
	font-size: clamp(13px,3.33vw,16px);
	line-height: 1.4;
	text-decoration: none;
}
.room-app__btn.link {
	border: 1px solid var(--clr-mw3);
	color: var(--clr-mw1);
}
.room-app__btn.link::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 11px;
	width: 21px;
	height: 21px;
	background-color: var(--clr-mw1);
	border-radius: 50%;
	transform: translateY(-50%)
}
.room-app__btn.link::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 21.5px;
	width: 5px;
	height: 5px;
	border-top: solid 1px var(--wht);
	border-right: solid 1px var(--wht);
	transform: rotate(45deg) translateY(-50%);
}
.room-app__btn small {
	display: block;
	margin-top: .2em;
	color:#888;
}
.room-app__btn i {
	display: inline-block;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 4px;
	padding: .4em .5em;
	border-radius: 2px;
	color: var(--wht);
	font-size: clamp(7px,2.3vw,12px);
	font-style: normal;
	line-height: 1;
	vertical-align: bottom
}
.room-app__btn i.clr1 {
	background-color: rgba(127,200,204,1);
}
.room-app__btn.link i.clr1 {
	background-color: rgba(127,200,204,1);
}
.room-app__btn i.clr2 {
	background-color: rgba(255,141,182,1);
}
.room-app__btn.link i.clr2 {
	background-color: rgba(255,141,182,1);
}
.room-app__btn i.clr3 {
	background-color: rgba(255,143,128,1);
}
.room-app__btn.link i.clr3 {
	background-color: rgba(255,143,128,1);
}
.room-app__btn i.clr4 {
	background-color: rgba(149,206,147,1);
}
.room-app__btn.link i.clr4 {
	background-color: rgba(149,206,147,1);
}
.room-app__btn i.clr3,
.room-app__btn i.clr4 {
	display: block;
	width: fit-content
}
.room-contact__inner {
	display: flex;
    gap: 3vw;
}
.room-contact__inner li {
	flex-basis: calc((100% - 3vw) / 2);
}
.room-contact__inner .wht-bnr {
	padding: min(.7em, 12px) min(.9em, 21px) min(.7em, 12px) min(1.2em, 21px);
	text-align: center
}
.search-filtering {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-left: auto;
	margin-right: auto;
}
.entry .search-filtering p.condition,
.entry .search-filtering p.setting {
	margin: 0;
	color: var(--gry);
	font-size: clamp(7px,2.3vw,12px)
}
.entry .search-filtering p.setting {
	text-align: right
}
.search-filtering .open_button,
.search-filtering .cancel_button {
	color: var(--gry);
	font-size: clamp(7px,2.3vw,12px);
	text-decoration: underline
}
@media (max-width: 767px) {
	.search-filtering {
		width: min(86vw,100%);
		flex-wrap: wrap
	}
	.open_button + .cancel_button {
		margin-left: 6px
	}
}
@media (min-width: 768px) {
	.search-filtering {
		width: min(90%,1040px);
	}
	.open_button + .cancel_button {
		margin-left: 10px
	}
}
.search-result__list {
	display: flex;
	flex-wrap: wrap;
}
.search-result__list li,
.entry ul.search-result__list li {
	display: flex;
	align-items: center;
	position: relative;
	padding: .6em 28px .6em .6em;
	border-left: 1px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5
}
.search-result__list li a {
	color: var(--dgry);
	text-decoration: none
}
@media (max-width: 834px) {
	.search-result__list li,
	.entry ul.search-result__list li {
		flex-basis: 50%;
	}
	.search-result__list li:nth-child(1),
	.search-result__list li:nth-child(2) {
		border-top: 1px solid #d5d5d5;
	}
	.search-result__list li:nth-child(even),
	.entry ul.search-result__list li:nth-child(even) {
		border-left: none
	}
}
@media (min-width: 835px) {
	.search-result__list li,
	.entry ul.search-result__list li {
		flex-basis: 25%;
	}
	.search-result__list li:nth-child(1),
	.search-result__list li:nth-child(2),
	.search-result__list li:nth-child(3),
	.search-result__list li:nth-child(4) {
		border-top: 1px solid #d5d5d5;
	}
	.search-result__list li:not(:nth-child(4n + 1)),
	.entry ul.search-result__list li:not(:nth-child(4n + 1)) {
		border-left: none
	}
}
.search-result__list li::before {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 9px;
	width: 15px;
	height: 15px;
	background-color: var(--clr-mw1);
	border-radius: 50%;
	transform: translateY(-50%)
}
.search-result__list li::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 17px;
	width: 5px;
	height: 5px;
	border-top: solid 1px var(--wht);
	border-right: solid 1px var(--wht);
	transform: rotate(45deg) translateY(-65%);
}
.search-filtering input {
	-webkit-appearance: auto;
	appearance: auto;
	margin: 0 5px;
	transform: translateY(-1px) scale(1.1)
}
.entry .search__list li {
	padding: min(.4em,14px) 0
}
.entry .search__list li:first-child {
	padding: 0 0 min(.4em,14px)
}
.search-time {
	display: block;
	margin-top: min(2%,14px)
}
.search-time select {
	display: inline-block;
	-webkit-appearance: auto;
	appearance: auto;
	margin: 0;
	padding: .4em .6em;
}
.ic-spot {
	aspect-ratio: 1/1;
	width: 19px;
	margin: 0 2px;
}
.room-result__bnr {
	display: flex;
	align-items: flex-start;
	gap: 3vw;
	color: var(--dgry);
	text-decoration: none
}
.room-result__bnr .cont {
	flex-grow: 1
}
.room-result__bnr .cont > * + * {
	margin-top: .6em
}
.room-result__bnr .cont .ttl {
	font-size: clamp(13px, 3.58vw, 18px);
	font-weight: 700;
	line-height: 1.5
}
.room-result__bnr .cont .detail {
	display: flex;
	flex-wrap: wrap
}
.room-result__bnr .cont .detail dt {
	flex-basis: 16%
}
.room-result__bnr .cont .detail dd {
	flex-basis: 84%
}
.room-result__bnr .cont .detail dt,
.room-result__bnr .cont .detail dd {
	color: var(--dgry);
	font-size: clamp(9px, 2.82vw, 15px);
	font-weight: normal;
	line-height: 1.5
}
.room-result__bnr .img {
	position: relative;
	flex-shrink: 0;
	aspect-ratio: 1 / 1;
	width: min(32%,140px)
}
.room-result__bnr .img img {
	aspect-ratio: 1 / 1;
	width: 100%;
	object-fit: cover;
	border-radius: .7em
}
.room-result__bnr .img::before,
.room-result__bnr .img::after {
	content: "";
	display: block;
	position: absolute;
}
.room-result__bnr .img::before {
	top: -7px;
	right: -7px;
	width: 28px;
	height: 28px;
	background-color: var(--pnk);
	border-radius: 20px;
}
.room-result__bnr .img::after {
	top: 4px;
	right: 5px;
	aspect-ratio: 1 / 1;
	width: 6px;
	height: 6px;
	border-top: 1px solid var(--wht);
	border-right: 1px solid var(--wht);
	transform: rotate(45deg)
}
.room-result__item {
	margin-left: auto;
	margin-right: auto;
	padding: min(7%,35px) 0;
	border-bottom: 1px solid #d5d5d5
}
@media (max-width: 767px) {
	.room-result__inner .room-result__item:first-of-type {
		padding-top: min(3%,21px)
	}
	.room-result__item {
		width: min(86vw,100%);
		border-bottom: 1px solid #d5d5d5
	}
	.room-result__bnr {
		padding-right: 7px;
		gap: 3vw;
	}
}
@media (min-width: 768px) {
	.room-result__item {
		width: min(100%,640px);
	}
	.room-result__bnr {
		padding-right: 5%;
		gap: 1.86vw;
	}
}